RSS   Podatności dla 'Xine-ui'   RSS

2007-01-16
 
CVE-2007-0254

CWE-Other
 

 
Format string vulnerability in the errors_create_window function in errors.c in xine-ui allows attackers to execute arbitrary code via unknown vectors.

 
2004-12-31
 
CVE-2004-1951

 

 
xine 1.x alpha, 1.x beta, and 1.0rc through 1.0rc3a, and xine-ui 0.9.21 to 0.9.23 allows remote attackers to overwrite arbitrary files via the (1) audio.sun_audio_device or (2) dxr3.devicename options in an MRL link.

 

 >>> Vendor: XINE 6 Produkty
XINE
Xine-lib
Gxine
Xine-ui
Real media input plugin
Xine-plugin


Copyright 2020, cxsecurity.com

 

Back to Top